org.apache.ignite.internal.processors.cache.distributed.dht

## Interface CacheGetFuture

All Known Implementing Classes:
  CacheDistributedGetFutureAdapter, GridNearGetFuture, GridPartitionedGetFuture, GridPartitionedSingleGetFuture

    public interface CacheGetFuture

### Method Summary

Methods
`void` `onResult(UUID nodeId, GridNearGetResponse res)`

### Method Detail

#### onResult

    void onResult(UUID nodeId,
                GridNearGetResponse res)

Parameters:
  `nodeId` - Node ID.
  `res` - Response.

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.9.0
Release Date | : March 2 2017